DSA-3677-1

NameDSA-3677-1
Descriptionlibarchive - security update
SourceDebian
ReferencesCVE-2016-5418, CVE-2016-6250, CVE-2016-7166

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libarchive (PTS)jessie3.1.2-11+deb8u3fixed
jessie (security)3.1.2-11+deb8u8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libarchivesourcejessie3.1.2-11+deb8u3

Search for package or bug name: Reporting problems